
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36717.8
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestRibbon", "TestRibbon\TestRibbon\TestRibbon.csproj", "{D054A8B7-C3A0-45F4-BED8-72D6E5BFA426}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestRibbon.Client", "TestRibbon\TestRibbon.Client\TestRibbon.Client.csproj", "{E09A355F-B5AC-4FFB-A5E1-1FBA6F2030E6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D054A8B7-C3A0-45F4-BED8-72D6E5BFA426}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D054A8B7-C3A0-45F4-BED8-72D6E5BFA426}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D054A8B7-C3A0-45F4-BED8-72D6E5BFA426}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D054A8B7-C3A0-45F4-BED8-72D6E5BFA426}.Release|Any CPU.Build.0 = Release|Any CPU
		{E09A355F-B5AC-4FFB-A5E1-1FBA6F2030E6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E09A355F-B5AC-4FFB-A5E1-1FBA6F2030E6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E09A355F-B5AC-4FFB-A5E1-1FBA6F2030E6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E09A355F-B5AC-4FFB-A5E1-1FBA6F2030E6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4393B670-C7A9-491B-B375-29EBA5C2DB45}
	EndGlobalSection
EndGlobal
